nds
r4 cards, r4 ds
ENGLISH   CHINESE
2015 R4ISDHC RTS LITE for 3DS/ NDSLL/NDSI/NDSL/NDS  

Not need 3DS V9.2.0-20 and DSI V1.45Upgrade Firmware

Updated Date:[2014/09/05]

Please choose the language version of the kernel for your card.